C  ROUTINE FOR LOGRITMIC ANNOTATION
C  OF Y AXIS.
C
      SUBROUTINE YAXSL(XX,YY,XP,SIZE,FMT,NFMT)
C
      INTEGER FMT
      DIMENSION XX(1),YY(1),FMT(1)
C
$INCLUDE:'pxz99.cmn'
C
C
      IXAXC=2
      IYAXC=1
      IAXTY=3
      CALL PXZ11(XX,YY,XP,SIZE,FMT,NFMT)
C
      RETURN
C
      END

